Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3332

Summary: Installation Hangs (Sig 11)- Keyboard config
Product: [Retired] Red Hat Linux Reporter: alainp
Component: installerAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-09-08 21:06:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description alainp 1999-06-08 11:34:52 UTC
After the seemingly successful installation of the packages,
Installation sends the following error message:
"Failed to create keyboard config : no such file or
directory"

And install exits.

Comment 1 Jay Turner 1999-06-29 13:04:59 UTC
Could you please verify that you are installing version 6.0 and not
one of the betas that we released, and also verify that you are not
running out of disk space during the installation.